Chapter 1. Installing the Scan Client

1.1. System requirements

The Virtual Postman Scan Slient is a Java based application that requires the Java Runtime Environment (JRE) version 6 or later to run. The Java Runtime Environment should be installed before attempting to install the Virtual Postman Scan Client.

The Java Runtime Environment can be downloaded from We recommend that you always use the latest version of Java for security, stability and performance reasons.

The Virtual Postman Scan Client is tested to work on Windows XP, Windows 7 and Windows 8, on both 32 bit and 64 bit processors. A minimum of 256 MB of RAM is suggested for Windows XP, while a minimum of 512 MB of RAM is suggested for Windows 7 and above.

Disk space requirements depend on the quality of images scanned (including image resolution and color), as well as the frequency at which documents will be uploaded to the server. 1 GB of free space should suffice for most use cases.